.footer{
    width: 100%;
    padding: 6.75rem 0;
    background-color: #444444;
}
.footer-wrap{
    width: calc(100% - 20rem);
    margin: 0 auto;
}

/* 顶部 */
.footer-header{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.footer-header-title{
    width: 100%;
    text-align: center;
    color: #ffffff;
    font-size: 1.5625rem;

    font-weight: 400;
}
.footer-header-certificates{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding-top: 2.5rem;
}
.footer-header-certificate{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-end;
    padding-left: 2.25rem;
}
.footer-header-certificate:first-of-type{
    padding-left: 0;
}
.footer-header-certificate:last-of-type .footer-header-certificate-split-line{
    display: none;
}
.footer-header-certificate-split-line{
    width: 1px;
    background-color: #727272;
    height: 2.25rem;
    margin-left: 1.1875rem;
}
.footer-header-certificate-icon{
    height: 3.75rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.footer-header-certificate-icon-img{
    max-height: 3.75rem;
    object-fit: contain;
}
.footer-body{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    padding-top: 6.25rem;
}
.footer-body-left{
    width: calc(48%);
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
}
.footer-body-left-menus{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
}
.footer-body-left-menu{
    width: 6.875rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-right: 3.75rem;
}
.footer-body-left-menu:last-of-type{
    margin-right: 0;
}
.footer-body-left-menu-header{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.footer-body-left-menu-header-title{
    font-size: 1.125rem;
    color: #ffffff;
    font-weight: 400;

    text-decoration: none;
}
.footer-body-left-menu-list{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding-top: 1.875rem;
}
.footer-body-left-menu-item{
    width: max-content;
    max-width: 100%;
    text-align: left;
    font-size: 0.9375rem;
    font-weight: 400;

    color: #a7a7a7;
    text-decoration: underline;
    margin-bottom: 0.625rem;
}
.footer-body-left-menu-item:last-of-type{
    margin-bottom: 0;
}
.footer-body-left-menu-item:hover{
    color: #ffffff;
}
.footer-body-right{
    width: 48%;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: flex-start;
}
.footer-body-right-info-list{
    /*width: 15.625rem;*/
    flex: 1;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 3.125rem;
    grid-row-gap: 4.375rem;
}
.footer-body-right-info{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.footer-body-right-info-title{
    width: 100%;
    text-align: left;
    font-size: 1.125rem;
    color: #ffffff;
    font-weight: 400;

}
.footer-body-right-info-content{
    width: 100%;
    padding-top: 1.875rem;
    text-align: left;
    font-size: 0.9375rem;
    font-weight: 400;

    color: #a7a7a7;
    line-height: 1.5;
}
.footer-body-right-social-medias{
    padding-left: 2.5rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.footer-body-right-social-medias-header{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
}
.footer-body-right-social-medias-header-title{
    text-align: left;
    font-size: 1.125rem;
    font-weight: 400;

    color: #ffffff;
}
.footer-body-right-social-medias-list{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    padding-top: 1.875rem;
}
.footer-body-right-social-media{
    width: 1.5rem;
    height: 1.5rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-right: 1.5625rem;
}
.footer-body-right-social-media:last-of-type{
    margin-right: 0;
}
.footer-body-right-social-media-icon{
    width: 1.5rem;
    height: 1.5rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.footer-body-right-social-media-icon-img{
    width: 1.5rem;
    height: 1.5rem;
    object-fit: contain;
}
.footer-body-right-social-media-icon-img:last-of-type{
    display: none;
}
.footer-body-right-social-media:hover .footer-body-right-social-media-icon .footer-body-right-social-media-icon-img:first-of-type{
    display: none;
}
.footer-body-right-social-media:hover .footer-body-right-social-media-icon .footer-body-right-social-media-icon-img:last-of-type{
    display: block;
}
.footer-footer{
    width: 100%;
    padding-top: 11.25rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.footer-footer-left{
    width: 50%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
}
.footer-footer-left-copyright{
    width: 100%;
    text-align: left;
    font-size: 0.9375rem;
    font-weight: 400;

    color: #a7a7a7;
}
.footer-footer-left-copyright span, .footer-footer-left-copyright a{
    color: #ffffff;
}
.footer-footer-right{
    width: 50%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.footer-footer-right-menu{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
}
.footer-footer-right-menu-item{
    text-align: left;
    font-size: 0.9375rem;
    font-weight: 400;
    color: #ffffff;
    text-decoration: none;

    margin-right: 2.5rem;
}
.footer-footer-right-menu-item:last-of-type{
    margin-right: 0;
}
.footer-footer-right-change-market{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    cursor: pointer;
}
.footer-footer-right-change-market-icon{
    width: 1.125rem;
    height: 1.125rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.footer-footer-right-change-market-icon-img{
    width: 1.125rem;
    height: 1.125rem;
    object-fit: contain;
}
.footer-footer-right-change-market-title{
    padding-left: 0.625rem;
    text-align: left;
    font-size: 0.9375rem;
    font-weight: 400;

    color: #dcdcdc;
}